[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.AutoStartEvent

AutoStartEvent - the event that triggers autostart (either idle time-out or user input)

## Declaration

Source position: extctrls.pp line 506

`public property TCustomIdleTimer.AutoStartEvent: TIdleTimerAutoEvent read FAutoStartEvent write FAutoStartEvent default itaOnIdle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.